@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/our-precious-lato.woff) format('woff');
}

body{
    font-family:'Lato';
    color:white;
    overflow:hidden;
    min-width:325px;
    margin:0px;
}

button {
    font-family:'Lato';
}

.modal{
    background-color:rgba(0,0,0,0.4);
    position:absolute;
    top:67px;
    bottom:0;
    right:0;
    left:0;
    z-index:999;
}

.hide{
    display:none !important;
}

.btn:hover{
    cursor:pointer;
}

.topbar{
    height:40px;
    background-color:#00447C;
    background-image:url(../img/logo.png);
    background-size: 80px;
    background-position: 5px;
    background-repeat: no-repeat;
}

.topbar-text{
    font-size: 18px;
    margin-left: 97px;
    margin-top: 8px;
    float: left;
}

.topbar-btns {
    display: none;
}

/*middle*/
.middle{
    position:relative;
    background-color: #00447C;
}
       
.toolbar{
    background-color:#E1E2E2;
    height:27px;
    color:#333333;
    font-size:18px;
    padding-left:10px;
    position:relative;
}

.toolbar i{
    margin: 5px 6px 0 0;
}

.toolbar-right{
    position:absolute;
    top:0;
    right:0;
    margin-right:5px;
}

.toolbar-right-text{
    font-size:12px;
    float: left;
    margin: 5px 6px 0 0;
}

.email-window{
    width:313px;
    z-index:1000;
    position:fixed;
    background-color:#5FAEEF;
}

.email-window-header{
    background-color:#00447C;
    padding:7px 0 0 27px;
    height:33px;
    font-size:18px;
}

.email-window form, .email-window-message{
    padding:22px 27px 0 27px;
}

.email-window .btn{
    float:right;
    width: 80px;
    height: 30px;
    font-size: 14px;
    border-radius: 3px;
    background-color: #00447C;
    color: white;
    border: 1px white solid;
    margin: 27px 0 27px 10px;
}

.email-window-message{
    display:none;
}

.email-window-message .btn{
    margin-top:27px;
}

.email-window.success form{
    display:none;
}

.email-window form .cancel-email-btn {
    background-color:gray;
}

.email-window .form-radio{
    display:inline-block;
    margin-right: 5px;
}

.email-window.success .email-window-message{
    display:block;
}

.email-window .send-email-error {
    display:none;
}

.email-window.error .send-email-error {
    display:block;
    color:#FA0101;
}

.fa-volume-up, .fa-volume-off {
    width: 16px;
    margin-top: 6px;
    position: absolute;
}

.fa-volume-off{
    display:none;
}

.volume-off .fa-volume-up{
    display:none;
}
 .volume-off .fa-volume-off{
    display:inline-block;
}

.pt-chat-offer-close {
    width:22px;
    margin-top:4px;
}
            
.message-panel{
    background-image: url(../img/chat-banner.png);
    height: 132px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 328px 132px;
}

.message-panel-padding{
    height:30px;
}

.message-panel-text-1{
    font-size:30px;
    width:145px;
    margin:auto;
}

.message-panel-text-2{
    font-size:30px;
    width:140px;
    margin:auto;
    text-align:center;
}

.message-panel-text-3{
    text-align: center;
    font-size: 30px;
    width: 250px;
    margin: auto;
}

.post-chat-message{
    display:none;
}
            
.main-panel{
    position:absolute;
    bottom:0;
    top:132px;
    width:100%;
    transition:top 0.5s;
    -webkit-transition: 0.5s;
}

.full-height{
    top:0px;
}

.slide-edge{
    height:4px;
    background-color:white;
}

.slide-button-wrapper{
    background-color:#5FAEEF;
}

.slide-button{
    margin:auto;
    width:20px;
    height:10px;
    background-color:white;
    border-bottom-right-radius:3px;
    border-bottom-left-radius:3px;
}

.icon-slide-up, .icon-slide-down{
    position:relative;
}

.icon-slide-down{
    display:none;
}

.icon-slide-up:before, .icon-slide-up:after{
    content: "\0020";
    position:absolute;
    top:4px;
    right:6px;
    z-index:2;
    width: 0;
    height: 0;
    overflow:hidden;
    border: solid 4px transparent;
    border-top: 0;
    border-bottom-color:#FFF;
}

.icon-slide-up:before{
    top:2px;
    z-index:1;
    border-bottom-color:#042840;
}

.icon-slide-down:before, .icon-slide-down:after{
    content: "\0020";
    position:absolute;
    top:1px;
    right:6px;
    z-index:2;
    width: 0;
    height: 0;
    overflow:hidden;
    border: solid 4px transparent;
    border-top: -1px;
    border-top-color:#FFF;
}

.icon-slide-down:before{
    top: 3px;
    z-index: 1;
    border-top-color: #042840;
}

.full-height .icon-slide-up{
    display:none;
}

.full-height .icon-slide-down{
    display:block;
}

/*pre-chat*/
.pre-chat{
    overflow-y: auto;
    height:calc(100% - 10px);
    background-color:#5FAEEF;
    display:none;
}

.pre-chat-content{
    width: 271px;
    margin: auto;
    padding-top: 7px;
}

.pre-chat-bottom {
    width: 271px;
    margin:auto;
    margin-top:27px;
    display:table;
}

.fatal-error {
    font-size:16px;
    margin-bottom:10px;
    display:block;
}

.form-label{
    font-size:14px;
    display:block;
    margin:5px 0 5px 0;
}

.form-radio:hover{
    cursor:pointer;
}

.form-radio input[type=radio]{
    margin: 0px 2px 0 0;
    vertical-align: middle;
}

.form-radio span{
    font-size: 14px;
    display: inline-block;
    padding-top:5px;
}

.start-chat-button{
    float:right;
    width:106px;
    background-color:#00447C;
    border: 1px white solid;
    border-radius:3px;
    color:white;
    height:33px;
    display:none;
    font-size:14px;
}

.btn.disabled{
    background-color:gray;
}

.btn[disabled], .btn.disabled:hover{
    cursor:default;
}

/*in-chat*/
.in-chat{
    background-color: white;
    font-size: 30px;
    overflow-y: auto;
    font-family:Arial;
    font-size:12px;
    height:calc(100% - 10px);
    display:none;
}

.chat-transcript{
    padding:10px;
    color:black;
}

.agent-message{
    border-radius:10px;
    border-top-right-radius:0px;
    padding:5px 5px 5px 10px;
    background-color:#D0F5E6;
    border:1px solid #58CA6C;
    margin-left:20%;
    margin-bottom:10px;
    word-wrap: break-word;
}

.info-message{
    color: black;
    border: 2px black solid;
    border-radius: 5px;
    padding: 7px;
    background-color: white;
    margin-bottom:10px;
}

.visitor-message{
    border-radius:10px;
    border-top-left-radius:0px;
    padding:5px 5px 5px 10px;
    background-color:#D6F1FC;
    border:1px solid #2F9CD6;
    max-width:80%;
    margin-bottom:10px;
    word-wrap: break-word;
}

/*bottom*/
.bottom{
    position:absolute;
    bottom:0;
    width:100%;
    z-index:99;
}

.bottom-wrapper{
}

.user-input-ctrl{
    height:104px;
    background-color:#00447C;
    padding:4px;
}

.user-input-ctrl-wrapper{
    margin-right:3px;
}

.btn-bold{
    background-color: transparent;
    border: 1px #0172D1 solid;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    font-size: 11px;
    padding: 3px 9px 4px 10px;
    font-weight:bold;
    color:white;
}

.btn-italic{
    background-color: transparent;
    border: 1px #0172D1 solid;
    font-size: 11px;
    padding: 3px 9px 4px 10px;
    font-style:italic;
    margin-left:-4px;
    color:white;
}

.btn-underlined{
    background-color: transparent;
    border: 1px #0172D1 solid;
    font-size: 11px;
    padding: 3px 9px 4px 10px;
    text-decoration: underline;
    margin-left:-4px;
    border-top-right-radius:4px;
    border-bottom-right-radius:4px;
    color:white;
}

.btn-bold:focus, .btn-italic:focus, .btn-underlined:focus {
    outline:none;
}

.user-input-float-right{
    margin-right: calc(50% - 10px);
    float: right;
    margin-top:4px;
}

.smaller-font, .bigger-font{
    position:relative;
    font-weight: bold;
}

.bigger-font{
    width:18px;
}

.smaller-font{
    width:18px;
    margin-left:-2px;
}

.agent-typing{
    font-size:10px;
    font-style:italic;
    position:absolute;
    top:12px;
    right:24px;
    display:none;
}

.user-input-ctrl{
    display: none;
}

.user-input-table{
    width:100%;
}

.user-input-wrapper{
    width:100%;
}

.user-input{
    height: 30px;
    background-color: white;
    height: 58px;
    border-radius: 4px;
    color:black;
    font-size:12px;
    margin-right:3px;
    padding:5px;
    overflow-y:auto;
    font-family:Arial;
}

.user-input-send-btn{
    width:73px;
    height:70px;
    border:none;
    background-color:#006AC1;
    border-radius:3px;
    color:white;
    font-size:14px;
}

.branding-footer{
    background-color:#E1E2E2;
    height:38px;
    background-image:url(../img/logo.png);
    background-size: 89px;
    background-repeat: no-repeat;
    background-position: calc(100% - 10px);
}

.footer-text{
    float:right;
    margin-right:107px;
    color: #333333;
    font-style: italic;
    font-size: 11px;
    margin-top: 10px;
}

/*pre-chat state*/
.state-pre-chat .pre-chat{
    display:block;
}

.state-pre-chat .toolbar{
    display:none;
}

/*chatting state*/
.state-in-chat .in-chat{
    display:block;
}

.state-in-chat .user-input-ctrl{
    display:block;
}

.state-in-chat .slide-edge{
    background-color:#00447C;
}

.state-in-chat .slide-button-wrapper{
    background-color:white;
}

.state-in-chat .slide-button{
    background-color:#00447C;
}

.state-in-chat .icon-slide-up:before{
    border-bottom-color:white;
}
 
.state-in-chat .icon-slide-up:after{
    border-bottom-color:#00447C;
}

.state-in-chat .icon-slide-down:before{
    border-top-color:white;    
} 

.state-in-chat .icon-slide-down:after{
    border-top-color:#00447C;
}

/*post-chat state*/
.state-post-chat .post-chat{
    display:block;
}

.state-post-chat .regular-message{
    display:none;
}

.state-post-chat .slide-button-wrapper {
    background-color:#00447C;
}

.state-post-chat .post-chat-message{
    display:block;
}

.end .volume-ctrl, .state-post-chat .volume-ctrl{
    display:none;
}

.end .email-window .form-radio, .state-post-chat .email-window .form-radio{
    display:none;
}

/*post-chat*/
.post-chat{
    overflow-y: auto;
    height:calc(100% - 10px);
    background-color:#5FAEEF;
    display:none;
}

.post-chat-content{
    width: 279px;
    margin: auto;
    padding-top: 10px;
}

.post-chat-info{
    background-color:#00447C;
}

.post-chat-info-content{
    width: 279px;
    margin: auto;
    font-size:14px;
    padding-bottom:15px;
}

.post-chat-info-important{
    padding-top:5px;
    font-size:12px;
    padding-bottom:15px;
}

.post-chat-send-btn{
    float: right;
    width: 80px;
    background-color: #002D6A;
    border: 1px white solid;
    border-radius: 3px;
    margin-top: 10px;
    margin-bottom:27px;
    color: white;
    height: 33px;
}

.goodbye-message {
    display:none;
}

.goodbye .goodbye-message{
    display:block;
}

.goodbye .post-chat-send-btn {
    display:none;
}

.goodbye .post-chat-form {
    display:none;
}

.goodbye .post-chat-form{
    display:none;
}

.beeper{
    display:none;
}

/*mobile css*/
.tablet body{
    width:325px;
    margin:auto;
}

.mobile .start-chat-button {
    width: 115px;
}

.tablet .state-in-chat .slide-button-wrapper, .tablet .in-chat{
    border-left:2px solid #00447C;
    border-right:2px solid #00447C;
}

.tablet .bottom {
    width:325px;
}

.tablet .modal {
    left: calc(50% - 162.5px);
    right: calc(50% - 162.5px);
}
